/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 20px 0px 0px 0px;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	background-image: url(images/bgrd.png);
	background-repeat: no-repeat;
	background-position: center top;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #000;
}

h1 {
	font-size: 20px;
	color: #660066;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
}

h2 {
	font-size: 16px;
	color: #ff6600;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

h3 {
	font-size: 24px;
	color: #660066;
	font-weight: bolder;
	padding-top: 10px;
	font-family: "Times New Roman", Times, serif;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #ff6600;
	padding-bottom: 8px;
	margin-bottom: 6px;
}

h4 {
	font-size: 20px;
	color: #000;
	font-weight: bolder;
	padding-top: 10px;
	font-family: "Times New Roman", Times, serif;
	
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}

ul, ol {
}

a {
	text-decoration: none;
	color: #2C181B;
	font-weight: bold;
}

a:hover {
	font-weight: bold;
	color: #cece1b;
}

#wrapper {
	margin: 0 auto;
	padding: 0;
}

/* Header */

#header-wrapper {
	height: 100px;
	background: #3C3230;
	border-bottom: 10px solid #4F4440;
}

#header {
	width: 950px;
	margin: 0 auto;
	padding: 0px 0px 0px 30px;
}

/* Logo */

#logo {
	width: 260px;
	height: 175px;
	margin: 0;
	padding: 0;
	color: #FFF;
}

#logo h1, #logo p {
	margin: 0;
	padding: 0;
	letter-spacing: -2px;
	text-align: center;
	text-transform: none;
	font-family: "Arial Black", Gadget, sans-serif;
}

#logo h1 {
	margin: 0px 0px -20px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 48px;
}

#logo h1 a {
	color: #FFF;
}

#logo p {
	margin: 0px;
	padding: 0px;
	font-size: 26px;
} 

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #FFF;
}


/* Menu */

#menu {
	width: 240px;
	margin: 20px auto 20px auto;
	padding: 0;
}

#menu ul {
	margin: 0;
	padding: 50px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	
}

#menu a {
	display: block;
	width: 260px;
	height: 27px;
	margin: 4px 0px;
	padding: 8px 0px 0px 20px;
	text-decoration: none;
	text-transform: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000;
}

#menu a:hover, #menu .current_page_item a {
	text-decoration: none;
	color: #660066;
}

/* Page */

#page {
	width: 1000px;
	margin: 0 auto;
}

#page-bgtop {
}

#page-bgbtm {
	overflow: hidden;
	width: 960px;
	padding-top: 8px;
	padding-right: 40px;
	padding-bottom: 20px;
	padding-left: 40px;
}
/* Content */

#content {
	float: right;
	width: 580px;
	border: 1px solid #000;
	background-color: #FFF;
	background-repeat: repeat;
	padding-top: 40px;
	padding-right: 40px;
	padding-bottom: 0px;
	padding-left: 40px;
}

.post {
	margin-bottom: 40px;
}

.post .title {
	padding: 0px 0px 10px 0px;
	text-transform: none;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: -0.5px;
	font-size: 32px;
	color: #000;
	font-weight: bolder;
}

.post .title a {
	color: #000;
	border: none;
}

.post .meta {
	overflow: hidden;
	margin-bottom: 30px;
	padding: 5px 10px 5px 10px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	background-color: #ff6600;
}

.post .meta .date {
	float: left;
	color: #000
}

.post .meta .posted {
	float: right;
	color: #000
}

.post .meta a {
}

.post .entry {
	padding: 0px 0px 20px 0px;
	border-bottom: 1px dashed #ff6600;
	text-align: justify;
}

.links {
	padding-top: 10px;
	font-size: 13px;
	font-weight: bold;
}

/* Sidebar */

#sidebar {
	float: left;
	width: 260px;
	margin: 0px;
	padding: 0px 0px 80px 10px;
	color: #000;
	text-transform: none;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0;
	padding: 0;
}

#sidebar li ul {
	margin: 0px 0px 0px 20px;
	padding-bottom: 30px;
}

#sidebar li li {
	line-height: 35px;
	border-bottom: 1px dashed #C7C392;
	border-left: none;
}

#sidebar li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#sidebar li li a {
	color: #3E3B36;
}

#sidebar li li a:hover {
	color: #7E380A;
}

#sidebar h2 {
	height: 38px;
	letter-spacing: -0.5px;
	font-size: 1.8em;
	color: #FFF;
}

#sidebar p {
	margin: 0 0px;
	padding: 0px 20px 20px 20px;
}

#sidebar a {
	border: none;
}

#sidebar a:hover {
}

#sidebar ul h4 {
	margin:0 0 10px 0;
	padding-top:0;
}

#sidebar ul.emergancy {
	padding-top:20px;
}

/* Calendar */

#calendar {
}

#calendar_wrap {
	padding: 20px;
}

#calendar table {
	width: 100%;
}

#calendar tbody td {
	text-align: center;
}

#calendar #next {
	text-align: right;
}

/* Footer */

#footer {
	width: 920px;
	height: 80px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 15px;
	padding-left: 250px;
}

#footer p {
	margin: 0;
	padding-top: 20px;
	line-height: normal;
	font-size: 9px;
	text-transform: uppercase;
	text-align: center;
	color: #FFF;
}

#footer a {
	color: #000;
	font-weight: bold;
}
